@charset "UTF-8";
/* client共通 */

@media screen and (max-width: 767px ) {
}
 @media ( min-width: 768px ) {
}
.maincontents01 .inner {
	padding: 0px 20px;
}
/* client index */
.maincontents01#index {
	left: 143px;
}
.maincontents01#index #cate_menu {
	padding: 20px 0px;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	overflow: hidden;
	margin: 30px 0px 20px;
}
.maincontents01#index #cate_menu a.btn_type_01 {
	display: block;
	padding: 24px 40px 24px 18px;
	background: #1C82E0 url(../../images/arrow_01.png) no-repeat right 10px center;
	color: #FFF;
	text-decoration: none;
	float: left;
	width: 47%;
	margin: 1.5%;
	font-size: 18px;
}
.maincontents01#index #cate_menu a:hover.btn_type_01 {
	filter: alpha(opacity=60);
	opacity: .6;
	color: #FFF;
}
#page_title .btn, .entry_area .btn {
	cursor: default;
}
 @media screen and ( max-width: 767px) {
.maincontents01 .inner {
	padding: 0px;
}
.maincontents01#index #cate_menu a.btn_type_01 {
	text-align: left;
	width: 100%;
}
.maincontents01#index #cate_menu a.btn_type_01:before {
	content: normal;
}
}
/* client 下層 */
.maincontents01 section {
	padding-top: 60px;
	margin-bottom: -40px;
}
.maincontents01 section.last_section {
	margin-bottom: 0px;
}
.maincontents01 p {
	line-height: 160%;
	margin-bottom: 1.2em;
	overflow: hidden;
}
.maincontents01 p.intro {
	margin-bottom: -40px;
}
.maincontents01 h3 {
	padding: 15px 20px;
	color: #FFF;
	background: #1C82E0;
	margin: 20px -20px;
	font-size: 18px;
	border-radius: 6px;        /* CSS3草案 */
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 6px;   /* Firefox用 */
}
.maincontents01 h4 {
	padding: 4px 12px;
	font-size: 14px;
	font-weight: bold;
	border-left: 3px solid #1E7EE2;
	margin: 30px 0px 20px;
}
img.fig_right {
	float: right;
	padding: 0px 0px 10px 30px;
}
img.fig_left {
	float: left;
	padding: 0px 30px 10px 0px;
}
img.fig_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.maincontents01#article_01 a.btn_type_01 {
	display: inline-block;
	padding: 14px 26px 14px 40px;
	background: #1C82E0 url(../../images/arrow_01.png) no-repeat left 10px center;
}

/****/
.maincontents01 th,
.maincontents01 td {
	padding: 6px 10px;
	border: 1px solid #CCC;
	vertical-align: top;
}
.maincontents01 th {
	background: #F7F7F7;
	white-space: nowrap;
	font-weight: normal;
}
.maincontents01 .tr_top th {
	background: #EDEDED;
	text-align:center;
}
.maincontents01 th.center,
.maincontents01 td.center {
	text-align:center;
}
/****/
.maincontents01 .dl_01 dt:after{
	content: "：";
}
.maincontents01 .dl_01 dd{
	margin-bottom: 1em;
}

/****/
.maincontents01#article_steps h4.step_tit{
	border: none;
	padding: 0px;
	font-size:18px;
}

.maincontents01#article_steps h4.step_tit .step_number{
	color: #FFF;
	background: url(../../images/arrow_04.gif) no-repeat left top;
	padding: 7px 30px 10px 10px;
	letter-spacing: 1px;
	font-size:16px;
	
}
.maincontents01#article_steps h4.step_tit .step_number .number{
	font-size:24px;
}
.maincontents01#article_steps p.next{
	background: url(../../images/arrow_05.gif) no-repeat center bottom;
	padding-bottom: 40px;
}
.maincontents01#article_steps p.kome{
	border-top: 2px solid #ddd;
	padding-top: 40px;
	margin-top: 40px;
}


/****/

.maincontents01#article_qa .qa_list dt,
.maincontents01#article_qa .qa_list dd{
	position: relative;
}
.maincontents01#article_qa .qa_list dt{
	margin-bottom: 10px;
	font-size: 18px;
	background: url(../../images/icon_q.gif) no-repeat left top;
	padding: 6px 10px 4px 44px;
}
.maincontents01#article_qa .qa_list dd{
	background: url(../../images/icon_a.gif) no-repeat left top;
	padding: 6px 10px 36px 44px;
	margin-bottom: 30px;
	border-bottom: 2px solid #ddd;
}
.maincontents01#article_qa .qa_list dd.lastanswer{
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}




@media screen and ( max-width: 767px) {
	
.maincontents01 th {
	white-space: normal;
}
.maincontents01 h3 {
	padding: 10px;
	margin: 20px 0px;
	font-size: 16px;
}
img.img-responsive {
	float: none !important;
	padding: 0px !important;
	display:block;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-top: 10px !important;
	margin-bottom: 0px !important;
}
/***float画像を下に置くための入れ替え***/
.maincontents01 p {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	flex-flow: column;
}

.maincontents01 p img.img-responsive {
	order:1;
	margin: 20px auto;
}
.maincontents01#article_01 a.btn_type_01 {
	background: #1C82E0 url(none);
}
}
